<!doctype html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Template de login, usando Bootstrap.</title>

    <!-- Principal CSS do Bootstrap -->
    <link rel="stylesheet" href="node_modules/bootstrap/compiler/bootstrap.css">

    <link rel="stylesheet" href="style/css/style.css"></link>

    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.css" type="text/css">

    <!-- Estilos customizados para esse template -->
    <link href="signin.css" rel="stylesheet">
  </head>

  <body class="text-center">

    <!-- bg-gradient-primary -->
        <nav class="navbar navbar-expand-lg navbar-light bg-gradient">

                <div class="container">
        
                    <div class="collapse navbar-collapse" id="navbarSite">
                        <ul class="navbar-nav mr-auto">

                            <!-- EVENL ICON CASA -->
                            <li class="nav-item">
                                <a class="nav-link" href="home.html"><i class="fas fa-home fa-2x text-secondary"></i></a>
                            </li>
        
                            <li class="nav-item">
                                <a class="nav-link" href="signup_login.html">Cadastre-se</a>
                            </li>
        
                            <li class="nav-item">
                                    <a class="nav-link" href="#">Anuncie conosco</a>
                            </li>
        
                            <li class="nav-item">
                                    <a class="nav-link" href="#">Ajuda</a>
                            </li>
        
                            <li class="nav-item">
                                    <a class="nav-link" href="#">Serviços</a>
                            </li>
        
                        </ul>
        
                    </div>

                    <form class="form-inline my-2 my-lg-0 submit-line">
                            <input class="form-control mr-sm-2" type="search text" placeholder="Buscar" aria-label="Search">
                            <button class="btn btn-outline-success my-2 my-sm-0 submit-lente" type="submit">
                                <i class="fa fa-search"></i>
                            </button>
                          </form>
        
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSite">
                        <span class="navbar-toggler-icon"></span>
        
                    </button>

                </div>
            </nav>

    <div class="container">
        <div class="row justify-content-center mb-5">
            <div class="col-4 text-center my-5">

                <div class="card mb-5">
                    <div class="card-body">   
                            <form class="form-signin">
                                <img class="mb-4" src="imgs/logo.png" alt="" width="72" height="72">
                                <h1 class="h3 mb-3 font-weight-bold text-secondary">Faça login</h1>
        
                                <div class="btn-group-vertical btn-block btn-group-lg mb-1" role="group">
                                    <a class="btn btn-primary" href="#"><i class="fab fa-facebook-square"></i> Entrar com Facebook</a>
                                </div>
                                <div class="btn-group-vertical btn-block btn-group-lg" role="group">
                                    <a class="btn btn-outline-warning" href="#"><i class="fab fa-google"></i> Entrar com Google</a>
                                </div>
        
                                <hr>
        
                                <label for="inputEmail" class="sr-only">Endereço de email</label>
        
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text" id="basic-addon1"><i class="far fa-user"></i></span>
                                    </div>
                                    <input type="text" class="form-control" placeholder="Nome de usuário" aria-label="Username" aria-describedby="basic-addon1">
                                </div>
        
                                <label for="inputPassword" class="sr-only">Senha</label>
        
                                <div class="input-group mb-3">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text" id="basic-addon1"><i class="fas fa-lock"></i></i></span>
                                    </div>
                                    <input type="password" class="form-control" placeholder="Senha" aria-label="Password" aria-describedby="basic-addon1">
                                </div>
                                <div class="checkbox mb-3">
                                    <label>
                                        <input type="checkbox" value="remember-me"> Lembrar de mim
                                    </label>
                                </div>
                            <button class="btn btn-lg btn-block" style="background-color: #649c19;" type="submit">Login</button>
                        </form>
                            
                        <div class="btn-group btn-block btn-group-lg mb-1 my-3" role="group">
                                
                            <div class="mr-5">
                                <p>Não tem uma conta?</p>
                            </div>

                            <div>
                                <a class="btn btn-outline-info" href="signup_login.html">Cadastre-se</a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>

        <div class="row">
                <div class="col-12 mb-3"><hr></div>
                <div class="col-sm-3">
                    <h6 class="text-body font-weight-bold">EvenL</h6>
                    <div class="list-group text-center">
                        
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Documentação</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">API</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Inovação na área de eventos</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Modelo de dados</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Arquitetura do sistema</a>
                        
                    </div>
                </div>
                <div class="col-sm-3">
                    <h6 class="text-body font-weight-bold">Possibilidades</h6>
                    <div class="list-group text-center">
                        
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Serviços</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Comentários</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Parceiros</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Perfis</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Avaliações</a>
                        
                    </div>
                </div>

                <div class="col-sm-3">
                    <h6 class="text-body font-weight-bold">Alugando</h6>
                    <div class="list-group text-center">
                        
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Organização de eventos</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Confiança e Segurança</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Consultas</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Reservas governamentais</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Crédito de locação</a>
                        
                    </div>
                </div>

                <div class="col-sm-3">
                    <h6 class="text-body font-weight-bold">Social</h6>
                    <div class="btn-group-horizontal btn-block mb-3" role="group">
                        <a class="btn btn-outline-primary" href="#"><i class="fab fa-facebook-square fa-lg"></i></a>
                        <a class="btn btn-outline-info" href="#"><i class="fab fa-twitter-square fa-lg"></i></a>
                        <a class="btn btn-outline-warning" href="#"><i class="fab fa-instagram fa-lg"></i></a>
                    </div>

                    <div>
                        <div class="list-group text-center">
                            <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Condições</a>
                            <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Política de Privacidade</a>
                            <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Mapa do Site</a>
                        </div>
                    </div>
                </div>
    
                <div class="col-12 mt-0">
                    <hr>
                    <blockquote class="blockquote text-center">
                        <p class="mt-3 mb-5 text-muted">&copy; 2019 EvenL, Inc. All rights reserved.</p>
                    </blockquote>
                </div>
    
            </div>

    </div>

  </body>
</html>